



@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 共通

+++++++++++++++++++++++++++++++ */
*{
	box-sizing:border-box
}
.feature ::after{
	display:none
}
.feature {
   /* background-image:url(/shibuya_foodshow/springcollection2025/shibugifu_backimg.jpg); */
   font-family: YuGothic,"Yu Gothic medium","Hiragino Sans", Meiryo,"sans-serif";
   font-weight: 500;
   overflow: hidden;
   background-color: #fef1ea;
}
.box_feature {
    background: transparent;

}
.image img{width:100%;border: 1px solid #e6e6e6;box-sizing: border-box;border-radius: 20px;}
article.feature header,article.feature .main-box {
    box-sizing: border-box;
    background-color: #fef1ea;
}

article.feature header {
    margin-top: 0;
}

article.feature header .header-wrap {
  text-align: center;
  width: 100%;
  margin: 0 auto 60px;
  background-image: linear-gradient(45deg, #ed7c8d, #f7b86d);
}
article.feature header .header-wrap .image{
  width: 100%;
  margin: auto;
  padding: 30px;
}

article.feature header .header-wrap .image img{
border-radius:0;
}

article.feature header .header-wrap p{
  margin:0
}
section {
  padding: 100px 0;
  margin: 100px auto;
  width: 100%;
}
p.lead-text {
  font-size: 24px;
  font-weight: bold;
  color: #8ec102;
  text-align:center;
  letter-spacing: 3px;
  margin: 30px auto;
  width:100%;
  position: relative;
  z-index: 10;
}
.header-text {
    width: 80%;
    margin: 0 auto 30px;
    max-width: 600px;
    text-align: center;
    font-size: clamp(15px,1.5vw,18px);
}
.header-text h1{
    font-size: clamp(18px,1.8vw,25px);
    color: #ef203e;
}


section h3{
 position:relative;
}

section h3,.eventtitle-wrap,.lead-text,h1,.brand.event {
 font-weight:bold;
 font-family: "heisei-kaku-gothic-std", sans-serif;
 font-weight: 700;
}
section#lp-footer{
 margin:0 auto 30px;
 padding-top:0;
}

/*-------------------------
スペシャルイベント        
-------------------------*/
#event {
 background-color:#f08a8a;
 margin: 0 auto;
 padding: 100px 22px;
}
#event h2,section#specialfood h2 {
 color:#f08a8a;
 position: relative;
 display: flex;
 justify-content: center;
 margin: 0 0 60px;
}
#event h2::before,section#specialfood h2::before {
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/special-event.png) no-repeat left bottom / contain;
    max-width: 500px;
    aspect-ratio: 497 / 53;
    /* background-color: #444; */
    /* padding: 20px; */
    top: 0;
}
section#specialfood h2::before {
    background: url(/hiyoshi/rename_asset/special-food.png) no-repeat left bottom / contain;
    aspect-ratio: 125/14;
    width: 85%;
}	

section#specialfood h2::after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    border-bottom:4px dashed #fff;
    bottom: -15px;
    left: 0%;
}






#event h2::after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    border-bottom:4px dashed #fff;
    bottom: -15px;
    left: 0%;
}




#event .event-button {
 background-color:#fef1ea;
 border-radius: 30px;
}

/*生鮮・グローサリー くじ引き大会詳細*/
.event-button .flex-wrap .double-wrap .img-diagram::after {
  display: none;
}
.event-button.flex-wrap .double-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  width: 100%;
}
 .double-btn {
  display: flex;
  flex-wrap: wrap;
  gap: 0 11px;
  width: 100%;
  position: relative;
  justify-content: space-around;
  align-items: center;
  margin: 15px auto;
  box-sizing: border-box;
  padding: 0px 0px;
}
.double-btn .img-diagram {
  width: calc((100% - 50%) - 20px);
  aspect-ratio: 500 / 400;
  position: relative;
  border-radius: 13%;
  overflow: hidden;
  max-width: 167px;
  margin: 0 auto;
  /* border: 1px solid #333; */
  /* width: 100%; */
  box-sizing: border-box;
}
.double-btn .img-diagram img {
  /* height: 105%; */
  object-fit: cover;
  width: 100%;
}
.double-btn .text {
  width: 50%;
  position: relative;
  text-align: left;
}

.double-btn .text .prize-box {
 font-weight:600;
 font-size:18px;
 margin: 0;
}

.double-btn .text p {
  margin:10px;
}

 .flex-wrap .eventtitle-wrap .itemname-price .red_price{
  color: #FF0000;
}

/*生鮮・グローサリー くじ引き大会景品詳細テキスト*/
 .flex-wrap .double-wrap .text{
  width: 100%;
  margin-bottom: 20px;
}


 .flex-wrap .double-wrap .text p{
  font-weight: 600;
  font-size: 15px;
  margin: 5px 0;
}
#event .event-button .flex-wrap .double-wrap .text .prize-box {
  margin: 0 0 10px 0;
　 font-weight: 600;
  font-px;
}



/*-------------------------
スイーツ         
-------------------------*/
section#specialfood{
	margin:0;
	background-color: #f9d0d3;
	z-index: auto;
}
#sweet{
 background-color: #f9d0d3;
 width: 95%;
 margin: 0 auto;
 padding-bottom: 150px;
 position:relative;
 /* opacity: 0.5; */
 background-color: rgba(255,255,255,1.5);
}
#sweet::before{
  content: "";
  display: block;
  background-image: url(/hiyoshi/rename_asset/sweets_bk.webp);
  background-repeat: round;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
  position:absolute;
  opacity:0.5;
  z-index: 0;
}
#sweet h3{
	position: absolute;
	top: 0;
	left: 0%;
	width: 100%;
}
#sweet h3::before{
  content: "";
  display: block;
  background: url(/hiyoshi/rename_asset/sweets.png) no-repeat left bottom/contain;
  width: 95%;
  max-width: 900px;
  aspect-ratio: 1032/248;
  margin: 0 auto;
}

#sweet h3 span,h2 span{
  overflow:hidden;
  width:1px;
  height:1px;
  white-space:nowrap;
  clip:rect(0,0,0,0);
  position: absolute;
  display: block;
}

#sweet .lead-text.kitijitu{
 color:#e83740;
 margin: 95px auto 30px;
}

.itemname b{
 font-size:18px;
}
#sweet .product_wrap{
 background-color:#fff;
 border: 8px solid #e8374a;
 box-sizing:border-box;
 max-width: 980px;
 margin: 0 auto 80px;
 padding: 80px;
 border-radius: 8vh;
 position: relative;
 width: 85%;
 z-index: 10;
}

#sweet .product_wrap{
 background-color:#fff;
 border: 8px solid #e8374a;
 box-sizing:border-box;
 max-width: 980px;
 margin: 0 auto 80px;
 padding: 80px;
 border-radius: 8vh;
 position: relative;
 width: 85%;
 z-index: 10;
}

.item.event{
 filter:none;
 border: 3px dashed #c8c8c8;
 padding:8px;
}

.item-info .normal-info .brand.event{
 font-size: 18px;
 padding: 2px 6px;
 color: #ffffff;
 background-color: #e5626c;
}

.item-info .normal-info .itemname{
 font-size: 15px;
 font-weight: 600;
 padding: 10px 0;
 color: #000000;
}


/*-------------------------
生鮮        
-------------------------*/


#seisen,.sake,.souzai{
 position:relative;
}

#seisen{
  margin-bottom:0;
}

#seisen::before{
  content: "";
  display: block;
  background: url(/hiyoshi/rename_asset/bk_right.png) no-repeat left bottom/contain;
  position: absolute;
  top: 0;
  z-index: 0;
  right: 0;
  width: 300px;
  aspect-ratio: 368/1225;
  opacity: 0.5;
  transition: 0.3s;
}
#seisen::after{
  content: "";
  display: block;
  background: url(/hiyoshi/rename_asset/bk_left.png) no-repeat left bottom/contain;
  position: absolute;
  top: 100px;
  z-index: 0;
  height: auto;
  width: 450px;
  aspect-ratio: 368/1225;
  opacity: 0.5;
  visibility: unset;
}


p.lead-text.seisen{
  font-size: 25px;
  color: #c00;
  margin: 40px auto;
}

.product_wrap.seisen .item.caption {
  border:none;
}

 .item-info .normal-info .brand.seisen  {
  font-size:20px;
}


.product_wrap.seisen .item {
  border: 6px solid #d71518;
  position:relative;
}




.product_wrap.seisen .item::after{
  position:absolute;
}


.product_wrap.seisen .item::before {
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/okaidoku-mark.png) no-repeat left bottom / contain;
    position: absolute;
    top: 35px;
    left: 5px;
    max-width: 220px;
    transform: translatey(-50%);
    aspect-ratio: 496 / 127;
}

@media print, screen and (min-width: 450px) {
#seisen h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/seisen.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translatey(-80%);
    max-width: 980px;
    aspect-ratio: 1299 / 82;
    margin: 0 auto;
    transform: translate(-50%,0%);
　}
}
.product_wrap.seisen .item.caption::before {
    content: "none";
    display: none;
}

@media print, screen and (max-width: 450px) {
#seisen h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/seisen_sp.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    max-width: 768px;
    aspect-ratio: 189 / 34;
    margin: 0 auto;
    transform: translate(-50%,0%);
}


}














/*-------------------------
 惣菜           
-------------------------*/
.souzai{
 margin:0 auto;
 padding-bottom: 0;
}


.product_wrap.souzai .item{
  border:6px solid #985741;
}

p.lead-text.souzai{
  font-size: 25px;
  color: #985741;
  margin: 0 auto 40px;
}


@media print, screen and (min-width: 450px) {
.souzai h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/souzai.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translatey(-80%);
    max-width: 980px;
    aspect-ratio: 1300 / 82;
    transform: translate(-50%,0%);
}
}

@media print, screen and (max-width: 450px) {
.souzai h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/souzai_sp.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    max-width: 980px;
    aspect-ratio: 189 /34;
    transform: translate(-50%,0%);
}
}




/*-------------------------
 和洋酒           
-------------------------*/

@media print, screen and (min-width: 450px) {
.sake h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/wayousyu.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    max-width: 980px;
    transform: translate(-50%, 0%);
    aspect-ratio: 1300 / 82;
}
}
@media print, screen and (max-width: 450px) {
.sake h3::before{
    content: "";
    display: block;
    width: 100%;
    background: url(/hiyoshi/rename_asset/wayousyu_sp.png) no-repeat left bottom / contain;
    position: absolute;
    top: 0px;
    left: 50%;
    max-width: 980px;
    transform: translate(-50%, 0%);
    aspect-ratio: 189 / 34;
}
}





.product_wrap.sake .item{
 background-color: #f9d0d3;
 filter: none;
}


.itemname b{
 font-size:18px;
}


p.lead-text.sake{
  font-size: 22px;
  color: #b2112d;
  text-align:left;
  margin: 45px auto;
  width:100%;
  max-width;400px;
  box-sizing: border-box;
}

.product_wrap.sake .item .item-info p.floor{
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 25px;
}
.product_wrap.sake .item .item-info p.floor span{
  font-size: 18px;
  padding-bottom:0;
}
.product_wrap.sake .item .item-info p.itemname{
 margin:20px auto 0;
}
.product_wrap.sake .item .item-info p.itemname b{
  font-size: 20px;
}


.product_wrap.sake .item .item-info p.price{
    text-align:right;
	position:relative;
}

.product_wrap.sake .item .item-info p.price::after{content: "";display: block;width: 100%;position: absolute;border-bottom: 2px dashed #0000005e;padding-bottom: 5px;}




.product_wrap.sake .item .item-info p.price span{
    font-size: 22px;
}


/*-------------------------
 日吉店とともに歩んできたお店の商品をお得にご提供！           
-------------------------*/


.shop_section{
  background-color: #daecd8;
  padding: 100px 0;
  margin: 0 auto;
  /* max-width: 980px; */
}
.shop_section h3{
 color: #007440;
 margin-bottom: 80px;
 width: 100%;
 box-sizing: border-box;
 position: relative;
} 

.shop_section h3::before{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    bottom: -20px; /* テキストからの距離 */
    left: 0px;
    transform: translatey(0);
    background-color: #007440;
    width: 100%;
    height: 5px;
}

.shop_section h3::after{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    bottom: -32px; /* テキストからの距離 */
    left: 0px;
    transform: translatey(0);
    background-color: #007440;
    width: 100%;
    height: 5px;
}

/*-------------------------
期間限定ショップ          
-------------------------*/
.main-box .kikangentei_section {
 background-color:#fff;
 margin: 150px auto 0;
 max-width:980px;
 border: 5px solid #6da8bf;
 padding: 0 0 30px;
 width: 100%;
 box-sizing:border-box;
}

.kikangentei_section h3 {
 color:#fff;
 margin: 0 auto 45px;
 max-width: 1000px;
 background-color: #6da8bf;
 padding:10px;
 width: 100%;
 box-sizing: border-box;
}



.kikangentei_section h3 small{
font-size:18px;
}

.limit-shop-item {
    display: grid;
    grid-template-columns: 24% 24% 1fr;
    gap: 15px;
    align-items: center;
}

.limit-shop-item .item-image img {
    width: 100%;
}

.main-box .kikangentei_section .limit-shop.kikangentei {
    display: block;
    padding: 0 20px;
    background: #fff;
    margin: 0px auto 40px;
}

.limit-shop .priod.kikangentei {
  background-color:#004098;
  padding: 8px;
  display:inline-block;
  border-radius: 42px;
  color:#fff;
  margin: 0 auto;
  font-size: 15px;
  text-align: center;
}

/*-------------------------
期間限定ショップ          
-------------------------*/


a:hover {
    text-decoration: none;
}
/*-------------------------
 見出し           
-------------------------*/

.heading_feature01 {
   color:#d76da2;
   font-size:1.6rem;
   margin-top:30px!important;
   font-weight:bold;
}
.heading_feature01:after {
    /* 見出し下のラインの色を指定できます */
	background:rgba(0,160,210,1);
}
section h3 {
  text-align: left;
  margin-bottom: 29px;
  font-size: 34px;
  letter-spacing: 0.1em;
  line-height: 1.0;
  text-align: center;
  color: #f9d0d3;
  margin-bottom: 60px;
}

section#enjoy h3{
  padding: 27px 0 17px 0;
}
section#bento h3 span.num{
  color:#ffffff;
}
section#bento h3::before,section#enjoy h3::before{
  content:"";
  display:block;
  width: 100%;
  height: 100%;
  background: url(/shibuya_foodshow/25thanniversary/bento-title.webp) no-repeat left bottom/contain;
  position:absolute;
  bottom: 0;
  left: 60px;
}

section h3 span.price {
    font-size: 46px;
}
/*----------------
商品詳細 all
-----------------*/
p.title{
   font-weight:600;
   font-size: 16px;
   margin-bottom:0!important;
   color:#542a00;
}
#GBfooter p.title{
  color:#ffffff;
  font-weight: 500;
}
p.items{
   font-weight:500;
   font-size:1rem;
   padding:0;
   line-height:1.6;
   color:#542a00;
}

p.items span{
   font-weight:normal;
   font-size:0.8rem;
   white-space:nowrap;
 }
/*----------------
↑のnowrapの解除
-----------------*/
p.items span.wp{
   white-space:normal;
}

p.items b{
   font-weight:600;
   white-space:nowrap;
   font-size:1.05rem;

}

p.tx{
   color: #542a00;
   font-size:0.9rem;
   line-height:1.6;
   padding-bottom:10px!important;
}
p.hinmoku{
   font-size:0.8rem;
   line-height:1.6;
   border-top:1px solid #000;
   border-bottom:1px solid #000;
   padding:3px 5px!important;
   margin-top:5px;
   margin-bottom:8px!important;
}

p.sq{
   padding:5px 0 0;
   font-size:0.9rem;
   line-height:1.6;
   font-weight:400;
}
p.sq::before{
   content:"■";
   color:#bccc76;
   margin-right:2px;
}
p.higan{
   width:19rem;
   margin:10px auto;
   text-align:left;
   font-weight:500;
   color:#990000;
}
p.kikan{
   background:#4d1c14;
   text-align:center;
   color:#fff;
   margin-bottom:0;
}
p.tentou{
   font-size:14px!important;
   text-align:center;
   color:#b2112d;
   font-weight:500;
}
.tag{
   font-size:14px;
   display:inline-block;
   padding:1px 10px;
   color:#fff;
  }
 .gentei{
		 padding: 3px 10px 2px; 
		 background:red;
		 color:#fff;
		 font-weight:600;
 }

 .tenpo{
		 padding: 3px 10px 2px; 
		 background:#ff8e96;
		 color:#fff;
		 font-weight:600;
 }

 .no1{
		 padding: 3px 10px 2px; 
		 background:#985741;
		 color:#fff;
		 font-weight:600;
 }










/*--------------
テキスト
---------------*/
.aka{color:#ed1c24;}
.supplement,
.notes { font-size: 11px!important; }
.txt_point {color: #00f !important; }



/*--------------
ネットボタン
---------------*/
a.button.button_netshop{
  background:#b2112d!important;
  border:1px solid #b2112d;
}

a:hover.button.button_netshop{
  color:#000!important;
  background:#db5d80!important;
}




/*--------------
注意
---------------*/
.noticelist {
  margin-bottom:20px;
}
.noticelist li {
  padding-left: 1em;
  text-indent: -1em;
}


footer{text-align:left;}
.footer_anounce{
   text-align:left;
   font-size:14px!important;
}
 
@media print, screen and (min-width: 768px) {

.mode_sp{display:none;}
}


.feature header .image.fs{
 background:#fff;
}
.feature header .copy {
    color: #000;
    font-size:135%;
    line-height:160%;
    font-weight:bold;
    text-align:center;
}

.box_feature{
   background:transparent;

}
.wrap_column {
   margin: 30px 15px;
   background:transparent;
   }

/*-------------------------
 見出し           PC
-------------------------*/

.heading01 {
    background: #000;
    color: #fff;
}

.heading02 {
    background: #000;
    color: #fff;
}


.heading_feature02{
   font-weight: 600;
   font-size: 37px;
   color: #ce2623;
   margin:0 auto 30px;
}



/*-------------------------
 販売店舗一覧           PC
-------------------------*/
.wrap_column .box_col1 .inner{
   background:rgba(255,255,255,.5);
   padding:0;
   border:1px solid #ce2623;
}

.wrap_column .inner .shops p{
   color:#fff;
   padding:5px 30px;
   margin-top:0;

}
.wrap_column .inner .shops p.mark{
   background:#ce2623;
   font-size:1.2rem;
   font-weight:500;
   text-align:center;
}
.wrap_column .inner .shops p.chika{
   background:#905353;
}
.wrap_column .inner .shops p::after{
   border:1px solid #c00;
}
.wrap_column .inner .shops ul{
    margin-left:100px;
    margin-bottom:15px; 
    margin-top:15px;
}
.wrap_column .inner .shops ul li{
     display:inline-block;
     flaot:left;
     width:400px;
  }

/*-------------------------
 flexbox               PC
-------------------------*/

/*-----
複数分割
-------*/
.product_wrap{
  display: grid;
  justify-content:flex-start;
  grid-template-columns: repeat(3,1fr);
  gap: 73px 20px;
  width: 100%;
  margin-top: 2rem;
  max-width: 980px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
}
#hukkoku .product_wrap .item::before {
  content: "";
  display: none;
  width: 30.259424vw;
  height: 28.778116vw;
  position: absolute;
  bottom: 550px;
  right: 10.416666666666668vw;
  background: url(/tokyufoodshow/25anniv/image/illust-girl02.webp) no-repeat bottom right / contain;
  transform: rotate(21deg) translateY(69%) translateX(23%);
  max-width: 300px;
  max-height: 300px;
}
.product_wrap .item {
width:100%
}
.product_wrap .item {
width:100%
}

section#sweet .product_wrap .item:nth-of-type(10){
	grid-column:1/2
}
.item .text-box {
  padding: 0 10px;
}

.text-box.line{
 border-top:1px solid #111;
}

.item .text-box p {
    margin: 0;
    line-height: 1.6;
}
.item .item-info {
  margin: 13px 0 9px; */
   padding-bottom: 18px; */
   max-width: 300px; */
}
.item .item-info p {
  margin: 0;
  font-size: 14px;
}
.item .item-info p.brand {
  font-weight: 600;
  margin: 0;
  font-size: 15px;
}
.item .item-info p.price {
  margin: 10px 0 5px;
  font-size: 18px;
  font-weight: 600;
}

.item .item-info p.floor{
  margin: 0 0 14px 0;
  padding-bottom: 4px;
  position: relative;
  padding-left: 21px;
  font-weight: 600;
  border-bottom: 1px solid;
  font-size: 12px;
}

.item .item-info p.deteil {
  margin-top: 13px;
}

.item .limit-info p {
  margin-top: 13px;
  font-weight: 600;
  text-align: right;
}
.item .limit-info p span {
  margin-right: 10px;
  padding:2px 4px;
  display: inline-block;
  font-size:10px;
  border:1px solid;
  letter-spacing:0.1em
} 
.shop-logo {
    margin: 0;
    padding: 10px;
    width: 54%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
}
.shop-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    margin: 0;
    padding: 0;
}
.shoppage-link {
    /* background: #e8e8e8; */
    border-top: 1px solid;
}
.shoppage-link a {
    display: flex;
    /* background: #61b84b; */
    /* color: #fff; */
    gap: 18px;
    font-weight: 600;
    border-radius: 100vh;
    padding: 5px 17px 5px 5px;
    align-items: center;
    position: relative;
}
.shoppage-link a::before {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 7px;
    height: 7px;
  border-top:2px solid;
  border-right:2px solid;
    content: " ";
    transform: translateY(-50%) rotate(45deg);
}
.shoppage-link a p {
    margin: 0;
    width: calc((100% - 30%) - 20px);
}

.item{
	background: #fff;
	box-sizing: border-box;
	padding: 20px;
	filter: drop-shadow(2px 2px 6px rgba(0,0,0,0.2));
}





/*
ひとつだけをセンタリングしたいときは
.centerboxを追加
----------------------------------*/
.product_wrap.centerbox{
   justify-content: center;
}
.sake {
  display: block;
  padding-bottom: 0;
}
.sake .item {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  filter:none;
  /* background-color:#fef1ea; */
  align-items: center;
}
.sake .item > div {
  width: calc((100% - 30px) / 2);
  padding: unset;
}
.sake .item .image {
  box-sizing: border-box;
}



/*--------
商品の枠線
----------*/
.bdr{
   border-top: 10px solid rgb(255, 255, 255, .4);
   border-left: 10px solid rgb(255, 255, 255, .2);
   border-right: 10px solid rgb(0, 0, 0, .3);
   border-bottom: 10px solid rgb(0, 0, 0, .5);
}
.product_wrap .product4{
   flex-basis:calc((100% - 30px) / 4);
   max-width:calc((100% - 30px) / 4);
   margin-bottom:20px;
   margin-right:10px;
   box-sizing: border-box;
   display:flex;
   flex-direction: column;
   padding:0;
   border:1px solid #963;
}

.product_wrap .product4:nth-child( 4n ){
  margin-right:0px;
}

.product_wrap .image{
  padding:0;
  margin:0;
  width: 100%;
}

.product_wrap .description{
   text-align:left;
   padding:5px 10px 10px;
   flex-grow: 1;
}
  .product_wrap p.items{
    margin-bottom:15px;
  }
  .product_wrap p.tx{
    font-size:14px
  }



/*--------------
ナビゲーションPC
---------------*/
ul.list_inline_link {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px 10px;
    max-width: 980px;
    margin: 0px auto 55px;
}
.list_inline_link li:nth-of-type(1),.list_inline_link li:nth-of-type(4),.list_inline_link li:nth-of-type(7) {
  background: #8ec102;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100vh;
  position: relative;
  height: 73px;
  transition: 0.3s;
}
.list_inline_link li:nth-of-type(2),.list_inline_link li:nth-of-type(5),.list_inline_link li:nth-of-type(8) {
  background: #e46900;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100vh;
  position: relative;
  height: 73px;
  transition: 0.3s;
}
.list_inline_link li:nth-of-type(3n) {
  background: #f86e78;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100vh;
  position: relative;
  height: 73px;
  transition: 0.3s;
}
.list_inline_link a {
    color: #fff;
    font-weight: 600;
    display: flex;
    text-align: center;
    width: 100%;
    height: 100%;
    font-size: 20px;
    justify-content: center;
    align-items: center;
}
.list_inline_link li .num {
   display: flex;
   justify-content: center;
   align-items: center;
   background: #bed366;
   color:#fff;
   font-weight:600!important;
   font-size: 19px;
   border-radius: 50%;
   aspect-ratio: 1/1;
   line-height: 1.0;
   width: 40px;
   position: absolute;
   top: 0;
   left: 50%;
   transform: translateX(-50%) translateY(-50%);
}

.list_inline_link a span.price {
    font-size: 19px;
}
.list_inline_link a.current,
.list_inline_link li:hover {
transform:translateY(-5px)
}
/*--------------
リンク調整
---------------*/
.anchor{
    display:block;
    padding-top: 70px!important;
    margin-top: -70px!important;
}
/*--------------
フッターPC
---------------*/
.feature footer {
    background: #333;
}

.limit-shop-wrap {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 25px;
  margin-top: 2rem;
  width: 98%;
  max-width: 980px;
  margin: 0 auto;
}
.limit-shop-wrap .limit-item .priod {
  font-feature-settings: "palt";
  letter-spacing: 2px;
  grid-column: 1/3;
  margin: 0;
  border: 2px solid;
}
.brand-info {
  margin-bottom: 7px;
  align-items: center;
  font-weight: 600;
  color: #fff;
}

.brand-info .logo-image {
  width: 20%;
  height: 104px;
  border: 1px solid #7f7f7f;
  background: #fff;
}

.brand-info .logo-image img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.brand-info .brand-name .brand {
  font-size: 22px;
}

.limit-shop p {
  margin: 0;
}


.limit-shop p span {
  font-size:18px;
}


.limit-shop .priod {
  padding: 10px;
  display:inline-block;
  border-radius: 42px;
  color: #333;
  margin: 10px;
  font-size: 15px;
  text-align: center;
  font-weight: 600;
  /* background-color: #007440; */
  border-top: 7px solid #007440;
}

.limit-shop{
	box-sizing:border-box;
	margin:0 auto;
	display: grid;
	grid-template-rows: 12% 1fr;
	background: #007440;
	padding: 21px 0 28px;
}


.limit-item {
  display: grid;
  align-items: center;
  gap: 15px;
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
  grid-template-columns: 46% 1fr;
  background: #ffffff;
  /* color: #fff; */
  padding: 15px 12px;
  /* border-radius: 10px; */
}

.limit-item .item-image {
  border-radius: 15px;
  overflow: hidden;
}

.limit-item .item-image img {
  width: 100%;
}

.limit-item .item-info p {
  font-size: 13px;
}
.limit-item .item-info p.deteil,.limit-shop-item .item-info p.deteil{
	margin-top: 5px;
	font-size:15px
}
.limit-item .item-info p.deteil b{
	border-bottom:1px solid;
	display:block
}
.limit-item .item-info p.itemname,.limit-shop-item .item-info p.itemname {
  margin: 0 0 15px;
  font-size: 20px;
  font-weight: 600;
}

.limit-item .item-info p.price,.limit-shop-item .item-info p.price {
  text-align: right;
  font-weight: 600;
  font-size: 21px;
  color: red;
}

.limit-item .item-info p.price span {
  font-size: 15px;




}

.limit-shop-wrap .limit-item-double{
  flex-wrap: wrap;
}
.limit-shop-wrap .limit-item-double > div,.limit-shop-wrap .limit-item-double02 > div {
  width: calc((100% - 20px) / 2);
}

.limit-shop-wrap .limit-item-double02{
  align-items: stretch;
}
.limit-shop-wrap .limit-item-double02 .item-image img{
  height: 100%;
  object-fit: cover;  
}

/*--------------
お買い得
---------------*/
.okaidoku-section {border: 2px solid #f15d1c;}
.okaidoku-section h4 {
    background: #f15d1c;
    font-size: 0;
    width: 100%;
    height: 40px;
    position: relative;
}
.okaidoku-section h4::before{
    content:"";
    display:block;
    width:300px;
    height:50px;
    background:url("/shibuya_foodshow/25thanniversary/4days.webp") no-repeat center bottom/contain;
    position:absolute;
    top:0;
    left:50%;
    transform: translateX(-50%) translateY(-28%);
}
.okaidoku_wrap p.date {
  margin: 0 0 19px;
  padding: 9px 0 11px 11px;
  font-size: 22px;
  display: flex;
  align-items: flex-end;
  line-height: 1.0;
  background: #ff7a7a;
  color: #fff;
  font-weight: 600;
}
.okaidoku_wrap p.date span.md {
  margin: 0 2px;
  font-size: 16px;
  align-self: flex-end;
}
.okaidoku_wrap p.date span.youbi {
  margin-left: 3px;
  font-size: 13px;
  background: #fff;
  color: #f65959;
  aspect-ratio: 1/1;
  border-radius: 50%;
  width: 22px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1.8;
}
.okaidoku_wrap p.date span.limit{
  margin-left: 5px;
  font-size: 14px;
}

.okaidoku_wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 50px 30px;
    padding: 21px 15px;
}

.okaidoku_wrap .okaidoku p {
    margin: 0;
    font-weight: 600;
}

.okaidoku_wrap .okaidoku {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px dashed #ccc;
}

.okaidoku_wrap .okaidoku p span {
    font-size: 18px;
    font-weight: 600;
}

.okaidoku_wrap .okaidoku p.price {
    margin-top: 5px;
    text-align: right;
}

@media screen and (max-width: 1000px) and (min-width: 0px) {
.product_wrap,
.product1{
    grid-template-columns: repeat(2,1fr);
}
	
}


@media screen and (max-width: 767px) and (min-width: 0px) {
/* +++++++++++++++++++++++++++++++

 SP

+++++++++++++++++++++++++++++++ */
section {
    padding: 10px 0;
}
.mode_pc{display:none;}

article.feature header, article.feature .main-box {
    margin: 0 auto;
    padding: 0;
}
  article.feature header {
    margin-top: 0;
}
.box_feature{
   margin-bottom:0;
   padding-bottom:0;
}
p{
  margin:5px 0;
  line-height:1.7
}
p.sq{
   line-height:1.6!important;
}
  
article.feature header .header-wrap {
  width:100%;
  margin: 0 auto 20px;
}
article.feature header .header-wrap p{
  width:80%;
  margin: 25px auto 0;
  font-size: 15px;
}
  ul.list_inline_link {
  grid-template-columns: repeat(3,1fr);
  gap: 10px 5px;
}

ul.list_inline_link {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-top: 8px;
  background-color: rgba(255 255 255 / 60%);/* 60% 不透過 */
  z-index: 99999; /* 他の要素の下に隠れないように全面配置 */
  margin: 0px auto;
} 
	
ul.list_inline_link a{
 font-size:15px;
}

	
  .list_inline_link li .num {
    display: flex
;
    justify-content: center;
    font-size: 15px;
    width: 30px;
}

/*-------------------------
 見出し              SP
-------------------------*/

	
#event .event-button {
    width: 100%;
    padding-bottom: 20px;
	margin:0 auto ;
}


section h3{
 margin:0;
}

.shop_section{
  padding-top: 45px;
}

.shop_section h3{
font-size:25px;
} 

.limit-shop{
  width:100%;
  margin: auto 0;
}

#kikangentei{
 margin: 45px auto;
 padding: 0;
}
	
  section h3 span.price {
    font-size: 33px;
}

section .lead-text{
	font-size:20px;
	line-height: 1.2;
	margin:0 auto;
	padding:0 10px;
}

section .lead-text .sake{
 text-align:center;
}	

p.lead-text.seisen,p.lead-text.souzai{
  padding:0;
  margin: 20px auto 30px;
  font-size:20px;
}
p.lead-text.seisen{
  margin-top:40px;	
}

p.lead-text.souzai{
  margin-top: 40px;
}



	
/*-------------------------
product_wrap              SP
-------------------------*/
.product_wrap{
  width:100%;
}

.product_wrap {}

.product_wrap .item{
  width:100%;
  flex-direction: column;
}

.product_wrap.seisen .item:nth-of-type(4) {
  grid-column: 1 / 2;
}

.kikangentei_section h3 {font-size: 20px;margin-bottom: 20px;}
.brand-name.kikangentei .floor.kikangentei{
 color:#111;
 font-size:15px;
 text-align:center;
}

	
.limit-shop-item {
    display: unset;
    width:100%;
	margin:20px auto;
    gap: 15px;
}
.limit-shop-item .item-image  {
   margin: 15px auto;
   width: 78%;
}
	
/*-------------------------
 flexbox               SP
-------------------------*/
.product_wrap,
.product1{
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    padding: 0 10px;
    margin: -4px auto 40px;
}

.product_wrap.seisen{
    gap: 10px;
    padding: 0 10px;
    margin: 0 auto 40px;
}
	
.item .text-box {
    padding: 0;
}
.item .only {
  font-size: 10px;
  font-feature-settings: "palt";
  margin: 0;
  }
  .item .only::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    margin-right: 4px;
    background: url(/image/SHIBUYATOKYUFoodshow_ONLY.png) no-repeat center/contain;
}
.item .item-info p {
  font-size: 12px;
}
.item .item-info p.brand {
  font-size: 13px;
}
.item .item-info p.price {
  margin: 8px 0 15px;
  font-size: 13px;
}
.item .floor{
  font-size: 13px;
}
  .shoppage-link a {
    gap: 9px;
    padding: 5px 17px 5px 5px;
    font-size: 11px;
}

#sweet .lead-text.kitijitu{
 margin-top: 120px;
}

#sweet .product_wrap{
 padding:30px 15px;
 width: 95%;
}


	
/*-------------------------
 販売店舗一覧           SP
-------------------------*/
.wrap_column .box_col1 .inner{
   background:rgba(255,255,255,.5);
   padding:0;
   border:1px solid #ce2623;
   margin:15px;
}

.wrap_column .inner .shops p{
   color:#fff;
   padding:5px 30px;
   font-size:18px;
   font-weight:bold;
   margin-top:0;
}

.wrap_column .inner .shops ul{
   margin:10px; 

}
.wrap_column .inner .shops ul li{
   float:left;
   white-space:nowrap;
   margin-right:5px;
   font-size:16px;
  }

/*-------------------------
 見出し           SP
-------------------------*/
.schead{
   display:inline-block;
   border-radius:50%;
   text-align:center;
   font-size:2rem;
   color:#fff;
   padding: 0;
   margin: 0 auto 0;
   width: 100%;
}


.sake .item {
  column-gap: 20px;
}
	
	
.sake .item > div {
  width:100% ;
}

	
/*----------------------
ナビゲーションSP固定分割
------------------------*/
ul.list_inline_link li {
   font-size:12px;
}
ul.list_inline_link li a {
    padding: 6px 11px;
}
.list_inline_link li:nth-of-type(1),.list_inline_link li:nth-of-type(4),.list_inline_link li:nth-of-type(7) {
   font-size:12px;
}
.list_inline_link li:nth-of-type(2),.list_inline_link li:nth-of-type(5) {
   font-size:12px;
}
.list_inline_link li:nth-of-type(3n) {
   font-size:12px;
}

/*--------------
リンク調整
---------------*/
.anchor{
    display:block;
    padding-top: 90px!important;
    margin-top: -90px!important;
}

.limit-shop-wrap {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 30px;
  margin-top: 2rem;
}
.limit-shop-wrap .limit-item .priod {
  font-feature-settings: "palt";
  letter-spacing: 2px;
}
.brand-info {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  font-weight: 600;
  gap: 20px;
}

.brand-info .logo-image {
  width: 30%;
  height: 104px;
  border: 1px solid #7f7f7f;
}

.brand-info .logo-image img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.brand-info .brand-name .brand {
  font-size: 15px;
  text-align: center;
}
.brand-info .floor {
  font-size: 12px;
}

.limit-shop p {
  margin: 0;
}

.limit-shop:last-of-type .limit-item {
  margin-bottom: 30px;
}

.limit-shop:last-of-type .limit-item:last-of-type {
  margin-bottom: 0;
}

.limit-item {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-direction: column;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
.limit-item .item-image {
  width: 40%;
};
}

.limit-item .item-image {
  width: 80%;
}

.limit-item .item-image img {
  width: 100%;
}

.limit-item  .item-info {
  width: 100%;
}

.limit-item .item-info p {
  font-size: 12px;
}

.limit-item .item-info p.itemname {
  margin: 9px 0 16px;
  font-size: 14px;
  font-weight: bold;
  font-weight: 600;
}

.limit-item .item-info p.price {
  text-align: right;
  font-weight: 600;
  font-size: 15px;
}

.limit-item .item-info p.price span {
  font-size: 12px;
}
  #hukkoku .product_wrap .item::before {
    bottom: 440.677vw;
    right: 10.416666666666668vw;
  }
  
  /*--------------
お買い得
---------------*/
  .okaidoku-section{
    margin-top:50px;
  }
  .okaidoku_wrap {
    padding: 21px 15px;
    grid-template-columns: repeat(1,1fr);
}
  .okaidoku_wrap .okaidoku p{
    font-size:13px
  }
  .okaidoku_wrap .okaidoku p span {
    font-size: 16px;
}
  .okaidoku_wrap .okaidoku p.price {
    margin-top: 0;
    font-size: 11px;
}
.okaidoku_wrap p.date {
    font-size: 19px;
    margin: 0 0 12px;
  }
.okaidoku_wrap p.date span.md {
   font-size: 13px;
}
.okaidoku_wrap p.date span.youbi {
    margin-left: 2px;
    font-size: 11px;
    width: 19px;
}
}
@media screen and (max-width: 650px) and (min-width: 0px) {
  #hukkoku .product_wrap .item::before {
    bottom: 518.307692vw;
  }
}
@media screen and (max-width: 530px) and (min-width: 0px) {
  #hukkoku .product_wrap .item::before {
    bottom: 592.307692vw;
  }
}
@media screen and (max-width: 470px) and (min-width: 0px) {
  #hukkoku .product_wrap .item::before {
    bottom: 656.307692vw;
  }
}
@media screen and (max-width: 420px) and (min-width: 0px) {
  #hukkoku .product_wrap .item::before {
    bottom: 736.307692vw;
  }
}
@media screen and (max-width: 385px) and (min-width: 0px) {
  #hukkoku .product_wrap .item::before {
    bottom: 813.307692vw;
  }
}
.brand-name {
  font-size: 20px;
  width: 100%;
  max-width: 800px;
}

/*限定イベント*/
#event .event-button-wrap.flex-wrap {
    margin-top: 44px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width:980px;
    gap: 20px 20px;
    padding-bottom: 100px;
}
#event .event-button-wrap.flex-wrap::after{
  display:none
}
#event .event-button {
  padding: 20px;
  width: calc((100 - 25px) /2);
}

#event .event-button .flex-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  width: 100%;
  flex-wrap: wrap;
  padding: 30px;
  margin: 0 auto;
  box-sizing: border-box;
}

 .eventtitle-wrap p.date{
  border-bottom: 2px dashed #0000005e;
  padding-bottom: 20px;
  font-size: 15px;
}

#event .event-button .flex-wrap .text span{
  width: 80%;
}
#event .event-button .flex-wrap .text span b{
  color: red;
}


#event .event-button .flex-wrap::after{
  display:none
}
#event .event-img {
  aspect-ratio: 1/1;
  position:relative;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #333;
}
#event .event-img img{
  height:100%;
  object-fit:cover;
}
#event .eventtitle-wrap {
  position:relative;
  display: grid;
  grid-template-columns: 1fr 23%;
  align-items: center;
  width: 100%;
}
#event .eventtitle-wrap div,#event .eventtitle-wrap figure{
	width:100%
}
#event .eventtitle-wrap .h3-title {
  font-size: 21px;
  line-height: 1.0;
}
#event .event-button .eventtitle-wrap .h3-title.longtitile{
  line-height: 1.3;
}
#event .eventtitle-wrap .h3-title .small {
  margin: 10px 0;
  font-size: 20px;
  display: block;
}
#event .eventtitle-wrap p.date {
  margin: 9px 0 11px 5px;
  font-size: 25px;
  display: flex;
  align-items: flex-end;
  line-height: 1.0;
  font-weight: 600;
}

#event .eventtitle-wrap .prize-box{
  font-
}

#event .text{
  font-size: clamp(13px,1.8vw,16px);
}
#event .text span:nth-of-type(2){
	line-height:1.9;
	border: 3px dashed #f08a8a;
	display:block;
	/* border-radius: 27px; */
	padding: 10px;
}
/*===↓水曜日===*/
.date .youbi.wednesday{
 background:#8ec102;
}
/*===↓木曜日===*/
.date .youbi.thursday{
 background:#f15d1c;
}
/*===↓金曜日===*/
.date .youbi.friday{
 background:#d19824;
}
/*===↓土曜日===*/
.date .youbi.saturday{
 background:#6da8bf;
}
/*===↓日曜日===*/
.date .youbi.sunday{
 background:#ef203e;
}




#event .eventtitle-wrap p.date span.md {
  margin: 0 2px;
  font-size: 17px;
  align-self: flex-end;
}
#event .eventtitle-wrap p.date span.youbi {
  margin-left: 2px;
  font-size: 15px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  width: 23px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 600;
}
#event .eventtitle-wrap p.date span.time{
  margin-left: 5px;
  font-size: 18px;
}
#event .event-detail {
  margin: 3px 0 0;
  position: relative;
}

#event .event-detail p.text {
  margin: 0 0 5px;
  font-size: 13px;
}


#event .event-detail .store-list,#campaign .store-list {
  margin-top: 5px;
  display: flex;
  gap: 7px;
  font-size: 13px;
  width: 100%;
}
#event .event-button:nth-of-type(5) .event-detail .store-list p {
  margin-top: 10px;
}
#event .event-detail .store-list h4,#campaign .store-list h4{
  padding: 11px 3px;
  writing-mode: vertical-lr;
  letter-spacing: 0.2em;
  font-size: 11px;
  border-right: 2px dashed;
}
#event .event-detail .store-list p,#campaign .store-list p{
  margin-top:3px;
}
#event .event-detail .store-list p span {
    font-size: 10px;
}









#event > .flex-wrap{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap: 25px;
	max-width: 980px;
	margin: 0 auto;
}
@media screen and (min-width:785px){
  #event .event-button-wrap.flex-wrap {
        margin-top: 84px;
        gap: 40px 18px;
}
  #event .eventtitle-wrap .h3-title {
  font-size: 22px;
}
  #event .eventtitle-wrap p.date {
    margin: 9px 0 11px 5px;
    font-size: clamp(20px,2.5vw,29px);
  }
  #event .eventtitle-wrap p.date span.md {
    margin: 0 2px;
    font-size: clamp(16px,2.0vw,20px);
}
  #event .eventtitle-wrap p.date span.youbi {
    margin-left: 3px;
    font-size: clamp(13px,1.8vw,16px);
    width: 29px;
}
  #event .event-detail p.text {
    margin: 0 0 5px;
    font-size: 14px;
 }
  
  #event .event-detail p.itemname-price {
    font-weight: bold;
    font-size: 18px;
    margin-top: 9px;
 }
    #event .event-detail p.time02 {
    font-weight: bold;
    font-size: 18px;
    margin-top: 9px;
 }
  
    #event .event-detail p.time02 span.attention {
    font-weight: bold;
    font-size: 13px;
 }  
 
  .campaign-text p.content {
    margin: 0;
  }
  p.deteil span {
    text-align: center;
    margin-bottom: 10px;
    width: 113px;
  }
}

/*キャンペーン*/
.flex-wrap.campaign-wrap {
    gap: 40px;
    display:flex;
    margin: 40px auto;
}
.flex-wrap.campaign-wrap .campaign-box a picture,.flex-wrap.campaign-wrap .campaign-box a picture img {
    width: 100%;
    display: block;
}

.flex-wrap.campaign-wrap .campaign-box a {
    gap: 0px;
    flex-direction: column;
}

.flex-wrap.campaign-wrap .campaign-box a .campaign-text h3.h3-title span.sub-coment {
    max-width: 352px;
    margin: 0 auto -14px;
    font-size: 12px;
    line-height: 1.3;
    font-feature-settings: "plat";
    display: block;
    padding: 8px 16px 5px;
    background: #1eab39;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    transform: translateY(-50%);
    box-sizing: border-box;
}
.flex-wrap.campaign-wrap .campaign-box:nth-of-type(2) a .campaign-text h3.h3-title span.sub-coment{
  background:#f15d1c;
  margin: 0 auto -6px;
  width: 276px;
}
.campaign-box {
  width: calc((100% - 20px / 2));
  border-radius: 15px;
}

.campaign-text p.date {
  margin: 4px 0 15px;
  padding: 5px 10px 0;
  border-top: 2px dashed;
  font-weight:600
}
@media screen and (max-width:785px){
#event > .flex-wrap{
	display:grid;
	grid-template-columns:repeat(1,1fr);
	gap: 30px;
}

  .flex-wrap.campaign-wrap {
    gap: 40px;
    flex-direction: column;
    display:flex;
    max-width: 500px;
    margin: 40px auto;
  }
  .flex-wrap.campaign-wrap .campaign-box a .campaign-text {
    padding: 0 13px 15px;
    width: 100%;
    margin-top: 32px;
 }
  .flex-wrap.campaign-wrap .campaign-box a .campaign-text .content{
    margin:10px 0 5px
  }
  .flex-wrap.campaign-wrap .campaign-box a .campaign-text h3.h3-title span.sub-coment {
    margin: 0 auto -12px;
    width: 90%;
  }
  .flex-wrap.campaign-wrap .campaign-box:nth-of-type(2) a .campaign-text h3.h3-title span.sub-coment{
  margin: 0 auto -2px;
  width: 276px;
  }
article.feature header .header-wrap .image{
  width: 100%;
  margin: auto;
  padding: 10px;
}

	
}



